.test {
    background-color: #333;
}
.e-off-canvas .e-off-canvas__main .e-off-canvas__content > .elementor-element,
.e-off-canvas .e-off-canvas__main .e-off-canvas__content {
    min-height: 100svh;
}
.elementor-menu-toggle__icon--close svg path{
    stroke: var(--e-global-color-58bb45c);
}
/* body:not(.home, .miawealth-page-services, .miawealth-page-about, .miawealth-page-about-us) header{
    background: var(--e-global-color-secondary);
} */

body main:not(#elementor-preview) .custom-video-cursor {
  cursor: none;
}
.play-cursor {
  position: fixed;
  top: 0;
  left: 0;
    display: flex;
    flex-direction: row;
    width: 120px;
    height: 120px;
    align-items: center;
    gap: 10px;
    justify-content: center;
    transform: translate(-50%, -50%) scale(0.6);
    background-color: var(--e-global-color-secondary);
    font-family: "Instrument Sans", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 100%;
  pointer-events: none;
  opacity: 0;
  transition: transform 0.25s ease, opacity 0.2s ease;
  z-index: 9999;
}
.custom-video-cursor:hover .play-cursor {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}

.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    background: #fff;
} 
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span svg {
    height: 24px;
}
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span.e-opened {
    transform: rotate(0deg);
    transform-origin: center;
    transition: transform 0.5s ease-in-out;
    will-change: transform;
}
.elementor-widget-n-accordion .e-n-accordion-item[open] .e-n-accordion-item-title-icon span.e-opened {
    transform: rotate(45deg);
}
.e-n-accordion-item .e-n-accordion-item-title {
    border-radius: 20px;
}
.e-n-accordion-item[open] .e-n-accordion-item-title {
    border-radius: 20px 20px 0 0;
}
.e-n-accordion-item[open] .e-n-accordion-item-title + .elementor-element {
    border-radius: 0 0 20px 20px;
}
.elementor-widget-n-accordion .e-n-accordion .e-n-accordion-item {
    border-radius: 20px;
    border: 1px solid var(--e-global-color-58bb45c);
}
.mia_testimonial-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 25px;
    padding: 25px;
    border-radius: 20px;
    background: var(--e-global-color-58bb45c);
}
.mia_testimonial-item .testimonial__header img{
   max-width: 200px;
    max-height: 200px;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 100%;
}
/* .mia_testimonials-wrapper .swiper-slide.swiper-slide-active .mia_testimonial-item,
.mia_testimonials-wrapper .swiper-slide.swiper-slide-duplicate-active .mia_testimonial-item */

.mia_testimonials-wrapper .swiper-slide:nth-child(odd) .mia_testimonial-item {
    background: var(--e-global-color-58c9259);
}
.mia_testimonial-item .testimonial__footer {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.testimonial__footer .testimonial_info h4 {
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;
    letter-spacing: -0.48px;
    vertical-align: middle;
    color: #256956;
    font-style: italic;
}
.testimonial__footer .testimonial_info .amount {
    display: block;
    font-family: var(--e-global-typography-primary-font-family);
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    letter-spacing: -1.2px;
    vertical-align: middle;
    color: var(--e-global-color-accent);
}
.testimonial__footer .testimonial_info .mia_testimonial-item_content {
    font-family: var(--e-global-typography-text-font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: var(--e-global-color-text);
}
.elementor-image-box-description a {
    color: var(--e-global-color-text);
    text-decoration: underline;
}
.mia_testimonials-swiper {
    padding-bottom: 60px;
}
.swiper-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-bullets.swiper-pagination-horizontal, 
.swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
}
.swiper-pagination-bullets .swiper-pagination-bullet {
    background: var(--e-global-color-58bb45c);
}
.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--e-global-color-accent);
}
@media(min-width: 768px){
    .mia_testimonial-item {
        flex-direction: column;
        padding: 48px;
        text-align: left;
    }
    .testimonial__footer .testimonial_info h4 {
        font-size: 24px;
        line-height: 32px;
    }
    .testimonial__footer .testimonial_info .amount {
        font-size: 43px;
        line-height: 60px;
    }
    .testimonial__footer .testimonial_info .mia_testimonial-item_content {
        font-size: 17px;
        line-height: 24px;
    }
    .mia_testimonials-swiper {
        padding-bottom: 0;
    }
    .swiper-pagination-bullets {
        display: none;
        visibility: hidden;
    }
    .elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span {
        width: 48px;
        height: 48px;
    } 
    .elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span svg {
        height: 36px;
    }
    .e-n-accordion-item .e-n-accordion-item-title {
        border-radius: 24px;
    }
    .e-n-accordion-item[open] .e-n-accordion-item-title {
        border-radius: 24px 24px 0 0;
    }
    .e-n-accordion-item[open] .e-n-accordion-item-title + .elementor-element {
        border-radius: 0 0 24px 24px;
    }
}

/* ==== Gravity form ===== */
.gform_wrapper.gform-theme .gform_heading {
  display: none;
  visibility: hidden;
}
#gform_wrapper_1.gform_wrapper.gform-theme.gform-theme--foundation form .gform_fields {
  row-gap: 25px;
}
.gform-theme--foundation .gform_footer, .gform-theme--foundation .gform_page_footer{
    margin-top: 35px;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .ginput_container.ginput_container--name input[type=text],
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields > div input,
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-footer.gform_footer input[type=submit], 
.qodef-signup-form_wrap .signup_btn button, .qodef-signup-form_grid > div input {
    font-family: "Instrument Sans", Sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    color: var(--e-global-color-text);
    height: 50px;
    width: 100%;
    border-radius: 4px;
    padding: 15px 12px 15px;
    background-color: #fff;
    border: 1px solid var(--e-global-color-58bb45c);
    box-shadow: unset;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .gfield label.gfield_label .gfield_required {
  display: none;
  visibility: hidden;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .ginput_container.ginput_container--name label.gform-field-label,
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields label.gform-field-label, 
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .gfield label.gfield_label {
  font-family: "Instrument Sans", Sans-serif;
  font-size: 15px;
  line-height: 100%;
  font-weight: 400;
  letter-spacing: 0%;
  color: var(--e-global-color-text);
  margin-bottom: 10px;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields label.gform-field-label {
  margin-bottom: 0;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .gfield_checkbox .gchoice {
    display: flex;
    align-items: center;
    cursor: pointer;
    gap: 6px;
}

#gform_wrapper_1.gform_wrapper.gform-theme form .gform-footer.gform_footer input[type=submit] {
    height: 62px;
    color: var(--e-global-color-primary);
    text-align: center;
    border-radius: 12px;
    width: auto;
    padding: 17px 25px 17px;
    background-color: var(--e-global-color-secondary);
    transition: all 0.3s ease-in-out;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-footer.gform_footer input[type=submit]:hover {
    color: var(--e-global-color-58bb45c);
    background-color: var(--e-global-color-primary);
}
.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before {
  color: var(--e-global-color-text);
}
 #gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .gfield_checkbox input[type=checkbox] {
      border-radius: 4px;
      width: 24px;
      height: 24px;
      min-width: 24px;
    border: 1px solid var(--e-global-color-58bb45c);
}
@media (min-width: 768px) {
  #gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .gfield_checkbox input[type=checkbox] {
      border-radius: 4px;
      width: 24px;
      height: 24px;
      min-width: 24px;
  }
  .gform-theme--foundation .gform-grid-col {
        padding-inline: 10px
    }
}
#gform_confirmation_wrapper_2,
#gform_confirmation_wrapper_2 #gform_confirmation_message_2 {
  text-align: center;
  margin-top: 0px;
}
.dialog-message.dialog-lightbox-message .elementor-location-popup .elementor-widget-text-editor:has(~ .elementor-element #gform_confirmation_wrapper_2) {
   display: none;
   visibility: hidden;
}

/* mia-checkbox */
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .mia-checkbox .gfield_checkbox input[type=checkbox] {
    width: 80px;
    height: 42px;
    min-width: 80px;
    box-shadow: unset;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .mia-checkbox label.gform-field-label {
    position: absolute;
    left: 5px;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}
.gform-theme--framework .mia-checkbox input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked::before {
    opacity: 0;
    color: var(--e-global-color-a6bc71d);
}
.gform-theme--framework .mia-checkbox input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked {
    color: var(--e-global-color-58bb45c);
  background-color: var(--e-global-color-primary);
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .gfield--type-choice.mia-checkbox .gfield_checkbox .gchoice {
    position: relative;
}
.gform-theme--framework .gfield--type-choice.mia-checkbox .gfield_checkbox,
.gform-theme--framework .gfield--type-choice.mia-checkbox .gfield_radio {
    flex-direction: row;
 }
.gform-theme--framework .mia-checkbox input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked + label.gform-field-label {
    color: var(--e-global-color-58bb45c) !important;
}
.gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields > div input[type=email]:focus,
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields > div input[type=text]:focus {
    color:#222831;
    background-color: #fff;
    border-color: var(--e-global-color-primary) !important;
    outline: var(--e-global-color-primary) !important;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields a {
    font-size: inherit;
    letter-spacing: normal;
    color: var(--e-global-color-text);
    text-decoration: underline;
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields a:hover {
    color: var(--e-global-color-text);
}
#gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields textarea.textarea {
    min-height: 200px;
    border-radius: 4px;
    border: 1px solid var(--e-global-color-58bb45c);
    box-shadow: unset;
}
.gform_confirmation_message h4{
    margin-bottom: 0;
}
.gform_confirmation_message p {
    margin: 20px 0;
}
.gform_confirmation_message a,
.gform_confirmation_message p {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
}
.gform_confirmation_message a {
    text-transform: uppercase;
    padding: 10px 12px;
    border-radius: 40px;
    border: 1px solid;
}
.gform_confirmation_message a {
    display: inline-block;
    color: var(--e-global-color-a6bc71d);
    background: var(--e-global-color-secondary);
    border: 1px solid var(--e-global-color-secondary);
}
.gform_confirmation_message a:hover {
    color: var(--e-global-color-secondary);
    background: var(--e-global-color-a6bc71d);
    border: 1px solid var(--e-global-color-secondary);
}
.gform_confirmation_message a:last-child {
    color:var(--e-global-color-secondary);
    background: var(--e-global-color-a6bc71d);
    border: 1px solid #08021C1C;
    margin-top: 20px;
    margin-left: 10px;
}
.gform_confirmation_message a:last-child:hover {
    color: var(--e-global-color-a6bc71d);
    background: var(--e-global-color-secondary);
    border: 1px solid var(--e-global-color-secondary);
}
.gform_confirmation_message div {
    display: flex;
    gap: 25px;
}
.elementor-element:has( .elementor-shortcode .gf_browser_chrome.gform_wrapper.gform-theme) + .elementor-element.confirmation_message {
    display: none;
    visibility: hidden;
}
.elementor-element:has( .elementor-shortcode .gf_browser_chrome.gform_wrapper.gform-theme .gform_confirmation_message) + .elementor-element.confirmation_message{
    display: block;
    visibility: visible;
}
.elementor-element.elementor-widget-heading:has(~ .elementor-element .elementor-shortcode .gform_confirmation_wrapper),
.elementor-element.elementor-widget-text-editor:has(~ .elementor-element .elementor-shortcode .gform_confirmation_wrapper) {
  display: none;
  visibility: hidden;
}
@media (min-width: 768px) {
    .gform_confirmation_message a:last-child {
        margin-top: 0;
        margin-left: 15px;
    }
    .gform_confirmation_message a,
    .gform_confirmation_message p {
        font-size: 16px;
        line-height: 26px;
    }
    .gform_confirmation_message a {
        padding: 15px 30px;
    }
    #gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .mia-checkbox .gfield_checkbox input[type=checkbox] {
        width: 105px;
        height: 55px;
        min-width: 125px;
    }
        #gform_wrapper_1.gform_wrapper.gform-theme form .gform-body.gform_body .gform_fields .mia-checkbox label.gform-field-label {
            position: absolute;
            left: 22px;
            font-size: 15px;
            font-weight: 400;
        }
}

.gform_wrapper.gform-theme#gform_wrapper_1 .gform-body.gform_body .gfield_required {
    display: none;
    visibility: hidden;
}

.elementor-post-info .elementor-post-info__item--type-terms .elementor-post-info__terms-list .elementor-post-info__terms-list-item {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 11%;
    font-weight: 500;
    vertical-align: middle;
    padding: 3px 8px;
    border-radius: 4px;
    border: 1px solid #F1EEEA;
    color: var(--e-global-color-text);
    background-color: #F1EEEA;
}

@media (min-width: 1024px) {
    .elementor-post-info .elementor-post-info__item--type-terms .elementor-post-info__terms-list .elementor-post-info__terms-list-item {
        font-size: 13px;
        line-height: 20.8px;
        padding: 4px 12px;
    }
}


/* Search form */

/* width */
.select-dropdown__options::-webkit-scrollbar {
  width: 3px;
}
.select-dropdown__options::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #F6F7FB;
  border-radius: 10px;
}
.search-form {
    width: 100%;
    display: flex;
    align-items: flex-end;
    grid-gap: 34px;
}
.search-form__input {
    flex-grow: 1;
}
.search-form input[type="text"] {
    font-family: "Geologica";
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 0.01em;
    color: #000;
    height: 50px;
    padding: 12px;
    background-color: var(--e-global-color-0eba958);
    border: 1px solid var(--e-global-color-text)!important;
    border-radius: 10px;
    border: none;
    outline: none;
}

.search-form input[type="text"]::placeholder {
    color: #000;
}

.search-form__select {
    display: flex;
    align-items: center;
    grid-gap: 8px;
}

.search-form__select label {
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
}

.select-dropdown {
    position: relative;
}

.select-dropdown select {
    display: none;
}

.select-dropdown__selected {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    width: 202px;
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #000;
    height: 50px;
    padding: 0 16px;
    background-color: var(--e-global-color-0eba958);
    border: 1px solid #B3BCC7 !important;
    border-radius: 0;
    outline: none;
    z-index: 2;
}
.select-dropdown__selected span,
.search-form__select label {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
.select-dropdown.open .select-dropdown__selected {
    border-radius: 0;
    border-bottom: none;
}

.select-dropdown__selected span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 20px;
}

.select-dropdown__selected:after {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.0192 7.69116L10.1859 13.5245L4.35254 7.69116' stroke='%231B2441' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    position: absolute;
    top: calc(50% - 10px);
    right: 15px;
    transition: 0.4s;
}
.select-dropdown.open .select-dropdown__selected:after {
    transform: rotate(180deg);
}
.select-dropdown__options-wrap {
    position: absolute;
    top: 40px;
    padding: 10px 0 0 0;
    width: 100%;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 99999;
}
.select-dropdown__options {
    display: flex;
    flex-direction: column;
    grid-gap: 10px;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    list-style: none;
    background-color: var(--e-global-color-0eba958);
    border: 1px solid var(--e-global-color-text);
    border-top: none;
    border-radius: 0;
    padding: 20px;
    max-height: 300px;
    overflow-y: scroll;
}
.select-dropdown:not(.open) .select-dropdown__options-wrap {
    display: none;
}
.select-dropdown__option {
    transition: 0.4s;
    cursor: pointer;
}
.select-dropdown__option:hover {
    color: var(--e-global-color-primary);
}
.search-form input[type="submit"] {
    font-size: 0;
    width: 50px;
    min-width: 50px;
    height: 50px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 21.0991L15 15.0991M17 10.0991C17 13.9651 13.866 17.0991 10 17.0991C6.13401 17.0991 3 13.9651 3 10.0991C3 6.23313 6.13401 3.09912 10 3.09912C13.866 3.09912 17 6.23313 17 10.0991Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--e-global-color-primary);
    border-radius: 50px;
    border: none;
}
.search-form input[type="submit"]:hover,
.search-form input[type="submit"]:focus {
    background-color: var(--e-global-color-text);
}
@media (max-width: 1420px) {
    .search-form__select {
        flex-wrap: wrap;
    }
    .search-form__select label {
		min-width: 100%;
	}
	.search-form__input,
    .search-form__select,
    .select-dropdown__selected {
        width: 100%;
    }
    .select-dropdown {
        flex-grow: 1;
    }
}
@media (max-width: 1024px) {
    .search-form {
        grid-gap: 8px;
    }
    /* .search-form.wrap {
        flex-wrap: wrap;
    } */
    .search-form input[type="submit"] {
        margin-left: auto;
    }
}

@media (min-width: 768px) {
    .mia-blog-grid .elementor-editor-active .elementor-section-wrap .elementor-loop-container.elementor-grid{
        grid-template-columns: repeat(3, 1fr);
    }
    .mia-blog-grid .elementor-loop-container.elementor-grid {
        grid-template-columns: repeat(6, 1fr) !important;
        /* grid-auto-rows: 120px; */
        grid-auto-flow: dense;
    }
    /* BIG */
    .mia-blog-grid .elementor-loop-container.elementor-grid > .e-loop-item:nth-child(2),
    .mia-blog-grid .elementor-loop-container.elementor-grid > .e-loop-item:nth-child(3) {
        grid-column: span 3;
        grid-row: span 3;
    }
    /* SMALL */
    .mia-blog-grid .elementor-loop-container.elementor-grid > .e-loop-item {
        grid-column: span 3;
        grid-row: span 3;
    }
    .mia-blog-grid .elementor-loop-container.elementor-grid .elementor-widget-theme-post-title h4.elementor-heading-title,
    .mia-blog-grid .elementor-loop-container.elementor-grid .elementor-widget-theme-post-title h4.elementor-heading-title a{
        font-size: 24px;
        line-height: 31px;
    }
}
@media (min-width: 1024px) {

 /* BIG */
    .mia-blog-grid .elementor-loop-container.elementor-grid > .e-loop-item:nth-child(2),
    .mia-blog-grid .elementor-loop-container.elementor-grid > .e-loop-item:nth-child(3) {
        grid-column: span 3;
        grid-row: span 3;
    }

    /* SMALL */
    .mia-blog-grid .elementor-loop-container.elementor-grid > .e-loop-item {
        grid-column: span 2;
        grid-row: span 2;
    }
}

/* ====== Single Blog ====== */
h1.wp-block-heading,
h2.wp-block-heading,
h3.wp-block-heading {
    font-family: "Libre Caslon Text", Sans-serif;
    font-weight: 400;
    letter-spacing: 0%;
    vertical-align: middle;
    margin: 10px 0;
}
h1.wp-block-heading {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 20px;
     margin-top: 30px;
}
h2.wp-block-heading {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 20px;
     margin-top: 30px;
}
h3.wp-block-heading {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
     margin-top: 30px;
}
h4.wp-block-heading,
h5.wp-block-heading,
h6.wp-block-heading {
    font-family: "Instrument Sans", sans-serif;
    font-weight: 600;
    letter-spacing: 1%;
    margin-bottom: 10px;
    margin-top: 30px;
}
h4.wp-block-heading{
    font-size: 20px;
    line-height: 160%;
}
h5.wp-block-heading{
    font-size: 18px;
    line-height: 160%;
     font-weight: 500;
}
h6.wp-block-heading{
    font-size: 16px;
    line-height: 160%;
    font-weight: 500;
}
.wp-block-heading:has( ~ p, + .wp-block-list),
.wp-block-heading:has( + p, + .wp-block-list, ) {
    margin-top: 30px;
}
.elementor-widget-theme-post-content .wp-block-list {
    padding-left: 20px;
}
.elementor-widget-theme-post-content .wp-block-list li,
.elementor-widget-theme-post-content .wp-block-list li a,
.elementor-widget-theme-post-content p a,
.elementor-widget-theme-post-content p{
    font-family: "Instrument Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 1%;
    vertical-align: middle;
}
.elementor-widget-theme-post-excerpt a {
    font-size: initial;
    font-weight: initial;
    line-height: initial;
    letter-spacing: inherit;
    color: var(--e-global-color-text);
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}
.elementor-widget-theme-post-content a,
.elementor-widget-theme-post-content p a {
    color: var(--e-global-color-text);
    font-weight: 600;
    line-height: 1.4;
    text-decoration: underline;
}
.elementor-widget-theme-post-content a {
    color: var(--e-global-color-primary);
    transition: all 0.3s ease-in-out;
}
.elementor-widget-theme-post-excerpt a:hover,
.elementor-widget-theme-post-content a:hover {
    color: var(--e-global-color-primary);
}
blockquote.wp-block-quote {
    position: relative;
    margin: 50px 0 30px;
    padding: 30px 0;
    margin-left: 0;
    margin-right: 0; 
    border-left: none;
}
blockquote.wp-block-quote::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 32px;
    height: 26px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='26' viewBox='0 0 32 26' fill='none'%3E%3Cpath d='M5.50604 14.2091C5.80207 14.3867 6.60128 14.5939 7.90378 14.8307C10.9232 15.3636 12.4329 17.0509 12.4329 19.8927C12.4329 21.7281 11.8705 23.1786 10.7456 24.2442C9.67996 25.2507 8.22939 25.754 6.39405 25.754C4.38109 25.754 2.81222 25.1323 1.68733 23.889C0.562447 22.5865 0 20.7512 0 18.383C0 15.186 1.03606 12.0185 3.10822 8.88068C5.18038 5.74284 8.25902 2.78261 12.3441 0L14.2091 2.30898C11.7225 4.08511 9.56152 6.03886 7.72618 8.17022C5.95004 10.2424 5.062 11.9001 5.062 13.1434C5.062 13.6762 5.21002 14.0315 5.50604 14.2091ZM22.5569 14.2091C22.8529 14.3867 23.6522 14.5939 24.9547 14.8307C27.9741 15.3636 29.4838 17.0509 29.4838 19.8927C29.4838 21.7281 28.9214 23.1786 27.7965 24.2442C26.7308 25.2507 25.2803 25.754 23.445 25.754C21.432 25.754 19.8631 25.1323 18.7382 23.889C17.6133 22.5865 17.0508 20.7512 17.0508 18.383C17.0508 15.186 18.087 12.0185 20.1592 8.88068C22.2313 5.74284 25.3099 2.78261 29.395 0L31.26 2.30898C28.7734 4.08511 26.6124 6.03886 24.777 8.17022C23.0009 10.2424 22.1128 11.9001 22.1128 13.1434C22.1128 13.6762 22.2609 14.0315 22.5569 14.2091Z' fill='%2396CFBD'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
blockquote.wp-block-quote p{
    font-family: "Libre Caslon Text", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0%;
    text-align: center;
}

blockquote.wp-block-quote p:first-child {
    color: var(--e-global-color-text);
    font-weight: 400;
    font-style: Italic;
    font-size: 24px;
    line-height: 38px;
    letter-spacing: -1.2px;
    text-align: center;
    vertical-align: middle;
}
blockquote.wp-block-quote * {
    text-align: center;
}
blockquote.wp-block-quote p:nth-child(2),
blockquote.wp-block-quote .wp-block-heading{
    margin: 20px 0 0;
    font-family: "Instrument Sans" , Sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: var(--e-global-color-primary);
}
blockquote.wp-block-quote p ~ p{
    font-family: "Instrument Sans" , Sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: var(--e-global-color-primary);
    margin-top: 4px;
}
.wp-block-image.size-full,
.wp-block-image.size-large {
    margin:35px 0;
}
.wp-block-image.size-full img,
.wp-block-image.size-large img{
    width: 100%;
    max-width: 100%;
    border-radius: 12px;
}
.wp-block-buttons {
    margin: 30px 0;
}
:root :where(.wp-block-buttons.is-layout-flex) {
    gap: 12px;
}
.wp-block-button .wp-element-button {
    font-family: "Instrument Sans", sans-serif;
    font-weight: 500;
    font-style: Medium;
    font-size: 11px;
    line-height: 20.8px;
    letter-spacing: 11%;
    border: 1px solid;
    vertical-align: middle;
    text-transform: capitalize;
    padding: 10px 22px;
    border-radius: 12px;
    transition: all 0.3s ease-in-out;
}
.wp-block-button.btn-p a,
.wp-block-button a.has-color-primary-background-color,
.wp-block-button a.has-primary-background-color{
    color: var(--e-global-color-1661c6f) !important;
    background-color: var(--e-global-color-primary) !important;
    border-color: var(--e-global-color-primary) !important;
}
.wp-block-button.btn-p a:hover,
.wp-block-button a.has-color-primary-background-color:hover,
.wp-block-button a.has-primary-background-color:hover{
    color: var(--e-global-color-primary) !important;
    background-color: var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important;
}
.wp-block-button.btn-s a,
.wp-block-button a.has-color-secondary-background-color,
.wp-block-button a.has-secondary-background-color{
    color: var(--e-global-color-1661c6f) !important;
    background-color: var(--e-global-color-secondary) !important;
    border-color:var(--e-global-color-secondary) !important;
}
.wp-block-button.btn-s a:hover,
.wp-block-button a.has-color-secondary-background-color:hover,
.wp-block-button a.has-secondary-background-color:hover {
    color: var(--e-global-color-1661c6f) !important;
    background-color: var(--e-global-color-primary) !important;
    border-color:var(--e-global-color-primary) !important;
}
.wp-block-button.btn-t a,
.wp-block-button .has-color-black-color.has-background a{
    color: var(--e-global-color-secondary);
    background-color: transparent;
    border-color: #212F2B;
}
.wp-block-button.btn-t a:hover,
.wp-block-button .has-color-black-color.has-background:hover {
    color: var(--e-global-color-1661c6f) !important;
    background-color: var(--e-global-color-primary) !important;
    border-color: var(--e-global-color-primary) !important;
}
hr.wp-block-separator.has-text-color.has-black-color {
    margin: 30px 0;
}
@media (min-width: 768px) {
    blockquote.wp-block-quote {
        margin: 80px 0 80px;
        padding: 50px 0;
    }
    blockquote.wp-block-quote:has( + .wp-block-heading, + p) {
        margin-bottom: 50px;
    }
    .wp-block-list:has( + p, .wp-block-list) {
        margin-bottom: 30px;
    }
    blockquote.wp-block-quote::before {
        width: 32px;
        height: 26px;
    }
    blockquote.wp-block-quote p{
        font-size: 26px;
        line-height: 36px;
    }
    blockquote.wp-block-quote p:first-child {
        font-size: 32px;
        line-height: 44px;
        letter-spacing: -1.2px;
    }
    blockquote.wp-block-quote * {
        text-align: center;
    }
    blockquote.wp-block-quote p:nth-child(2),
    blockquote.wp-block-quote .wp-block-heading{
        margin: 40px 0 0;
        font-size: 16px;
        line-height: 24px;
    }
    blockquote.wp-block-quote p ~ p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0px;
    }
}
@media (min-width: 1024px) {
    h1.wp-block-heading {
        font-size: 58px;
        line-height: 62px;
        margin-bottom: 30px;
    }
    h2.wp-block-heading {
        font-size: 40px;
        line-height: 46px;
        margin-bottom: 20px;
    }
    h3.wp-block-heading {
        font-size: 26px;
        line-height: 36px;
        margin-bottom: 20px;
    }
    .wp-block-heading:has( ~ p, + .wp-block-list),
    .wp-block-heading:has( + p, + .wp-block-list) {
        margin-top: 30px;
    }
    .wp-block-image.size-full,
    .wp-block-image.size-large {
        margin: 60px 0;
    }
    hr.wp-block-separator.has-text-color.has-black-color {
        margin: 60px 0;
    }
    :root :where(.wp-block-buttons.is-layout-flex) {
        gap: 24px;
    }
    .wp-block-button .wp-element-button {
        font-size: 16px;
        line-height: 27px;
        letter-spacing: 0%;
        padding: 15px 25px;
    }
}

.guten_content div h1, .guten_content div h2{
    margin-top: 30px;
    font-weight: 400;
    font-size: 28px;
    line-height: 44px;
    letter-spacing: -1.2px;
}
.guten_content div h3,.guten_content div h4 {
    font-weight: 500;
    font-size: 21px;
    line-height: 31px;
    letter-spacing: 0px;
}
.guten_content p,
.guten_content div ul li, .guten_content div ol li{
    line-height: 30px;
    font-size: 18px;
}
.guten_content div ul,
.guten_content div ol {
    padding: 15px 0;
}

@media (min-width: 1024px) {
    .guten_content .wp-block-heading:has( ~ p, + .wp-block-list), 
    .guten_content .wp-block-heading:has( + p, + .wp-block-list) {
        margin-top: 30px;
    }
}
/* .elementor-post-info .elementor-post-info__item--type-terms .elementor-post-info__terms-list {
    color: var(--e-global-color-a6bc71d);
} */
/* .elementor-post-info .elementor-post-info__item--type-terms .elementor-post-info__terms-list .elementor-post-info__terms-list-item {
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 11%;
    font-weight: 500;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 3px 8px;
    border-radius: 4px;
    border: 1px solid #020C1C;
    color: var(--e-global-color-secondary);
    background-color: transparent;
} */
/* .elementor-loop-container.elementor-grid .elementor-widget-theme-post-title h4.elementor-heading-title,
.elementor-loop-container.elementor-grid .elementor-widget-theme-post-title h4.elementor-heading-title a{
    font-family: "Libre Caslon Text", Sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #212F2B;
} */
/* ========== */
.fee-table-wrapper table caption+thead tr:first-child td, 
.fee-table-wrapper table caption+thead tr:first-child th, 
.fee-table-wrapper table colgroup+thead tr:first-child td, 
.fee-table-wrapper table colgroup+thead tr:first-child th, 
.fee-table-wrapper table thead:first-child tr:first-child td, 
.fee-table-wrapper table thead:first-child tr:first-child th {
    border-block-start: none
}
.fee-table-wrapper table tbody>tr:nth-child(odd)>td, 
.fee-table-wrapper table tbody>tr:nth-child(odd)>th,
.fee-table-wrapper table tbody>tr:nth-child(odd)>td, 
.fee-table-wrapper table tbody>tr:nth-child(odd)>th {
    background-color: #fff;
}
.fee-table-wrapper table.fee-table td, 
.fee-table-wrapper table.fee-table th {
    border: 1px solid #F1EEEA;
    /* line-height: 1.2;
    padding: 12px; */
    vertical-align: middle;
    background: #fff;
}
.fee-table-wrapper {
  width: 100%;
  overflow-x: auto;
}
.fee-table {
  width: 100%;
  font-size: 15px;
  min-width: 400px;
    line-height: 17px;
  font-family: "Instrument Sans", sans-serif;
  border-spacing: 0;
}
.fee-table thead {
  background: #fff;
}
.fee-table th {
  text-align: left;
  padding: 15px;
  font-weight: 500;
  color: #4B4B4B;
  border-bottom: 1px solid #F1EEEA;
}
.fee-table td {
  padding: 14px;
  border-bottom: 1px solid #F1EEEA;
  color: #4B4B4B;
}
.fee-table th:not(:last-child),
.fee-table td:not(:last-child) {
  border-right: 1px solid #F1EEEA;
}
.fee-table td,
.fee-table th {
  text-align: center;
  vertical-align: middle;
}
.fee-table td:not(:first-child),
.fee-table th:not(:first-child) {
  text-align: center;
}

.fee-table-wrapper .fee-table tr.highlight td,
.fee-table .highlight {
  background: #d7e9e1 !important;
}
.fee-table tbody tr:hover {
  background: #d7e9e1 !important;
}
.fee-table strong {
  font-weight: 600;
}
.fee-table .highlight td,
.fee-table strong {
  font-family: "Libre Caslon Text", serif;
  font-weight: 700;
  font-size: 15px;
  line-height: 25px;
}
.fee-table-wrapper table.fee-table tr.highlight td{
    border-color: transparent;
}
/* Mobile tweaks */
@media (max-width: 768px) {
  .fee-table {
    font-size: 13px;
  }
  .fee-table th,
  .fee-table td {
    padding: 10px;
  }
}
.fee-table {
  border-collapse: collapse;
}
.fee-table th:first-child,
.fee-table td:first-child {
  position: sticky;
  left: 0;
  z-index: 2;
  background: #fff;
}
.fee-table thead th:first-child {
  z-index: 3;
  background: #fff;
}
/* Maintain highlight row color */
.fee-table tr.highlight td:first-child {
  background: #96CFBD33;
}
.fee-table-wrapper {
  overflow-x: auto;
}
.fee-table td:first-child {
  border: 1px solid #F1EEEA;
}
.fee-table td:first-child,
.fee-table th:first-child {
  text-align: left;
}
@media (max-width: 768px) {
  .fee-table th:first-child,
  .fee-table td:first-child {
    position: sticky;
    left: 0;
  }
}

/* === FAQ's */

.mia-faq-content .e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title{
    border-radius: 20px;
}
/* .mia-faq-content .elementor-widget-n-tabs .e-n-tabs {
    overflow: scroll;
} */
.mia-faq-content .e-n-tabs.e-activated .e-n-tabs-heading {
    position: absolute;
    top: -85px;
    width: 100%;
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    overflow: scroll;
    height: auto;
    width: 100%;
    gap: 10px;
    justify-content: flex-start;
}

.mia-faq-content .elementor-widget.elementor-widget-n-tabs .e-n-tabs.e-activated .e-n-tabs-heading button.e-n-tab-title {
    font-size: 12px !important;
    line-height: 18px;
    padding: 8px 15px;
    white-space: nowrap;
    margin-block-end: 0 !important;
    margin: 0 !important;
    margin-block-start: 0 !important
}

.mia-faq-content .e-n-tabs-content > div{
    margin-top: 80px;
}
.mia-faq-content .e-n-accordion .e-n-accordion-item .elementor-element p{
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
}
.mia-faq-content .e-n-accordion-item[open] .e-n-accordion-item-title + .elementor-element {
    border-radius: 0 0 20px 20px;
}

@media(min-width: 768px){
    .mia-faq-content .e-n-tabs.e-activated .e-n-tabs-heading {
         top: -95px;
         justify-content: center;
    }
    .mia-faq-content .e-n-accordion .e-n-accordion-item .elementor-element p{
        font-size: 17px;
        line-height: 27px;
    }
}@media(min-width: 998px){
    .mia-faq-content .e-n-tabs.e-activated .e-n-tabs-heading {
         top: -95px;
         justify-content: center;
    }

}
@media screen and (min-width: 1025px) and (max-width: 1439px) {
    .mia-faq-content .e-n-tabs.e-activated .e-n-tabs-heading {
         top: -95px;
         justify-content: center;
         width: 1000px;
        margin: 0 auto;
        left: 79%;
        transform: translateX(-50%);
    }
     .mia-faq-content .e-n-tabs-content > div{
        margin-top:95px;
    }
}
@media(min-width: 1440px){
    .mia-faq-content .e-n-tabs-content > div{
        margin-top:190px;
    }
}
@media screen and (min-width: 1366px) and (max-width: 1439px) {
    .mia-faq-content .e-n-tabs.e-activated .e-n-tabs-heading {
         top: 0px;
    }
      .mia-faq-content .e-n-tabs-content > div{
        margin-top:185px;
    }
}
@media(min-width: 1440px){
    .mia-faq-content .e-n-tabs.e-activated .e-n-tabs-heading {
        min-width: 1280px;
        top: 0;
    }
}